"LicenseMigration_Progress_Preparing" = "正在准备转移授权…";
"LicenseMigration_Error_ReceiptNotFound" = "找不到您的 App Store 收据。\n请打开 Mac App Store “已购项目” 标签，并在此 Mac 上安装 DaisyDisk。";
"LicenseMigration_Error_NetworkError" = "无法连接到网络。\n请确保您已连接到网络，然后重试。";
"LicenseMigration_Error_GenericError" = "抱歉，好像出问题了，请联系支持。";


